<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">rom</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Sunt disponibile actualizări noi pentru software-ul Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Se descarcă actualizările pentru software-ul Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Actualizările pentru software-ul Logitech sunt pregătite pentru instalare</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Se instalează actualizările pentru software-ul Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Software-ul Logitech este actualizat</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Nicio conexiune la Internet. Imposibil de verificat existenţa unei versiuni noi</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Eroare</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Operaţia solicitată necesită privigelii de administrator</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Conexiunea la Internet a fost resetată. Reîncercaţi mai târziu</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Conexiunea la Internet a fost resetată. Logitech Updater va încerca mai târziu</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Revocare</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Ascundere</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Mai târziu</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Descărcare</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Instalare</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Se instalează când sunt pregătite</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Modificare setări automate...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Afişare actualizări refuzate anterior</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Pornire actualizări automate</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Mi se trimite notificare, dar nu se descarcă sau instalează automat.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Se descarcă actualizările, dar pot alege când să le instalez.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Actualizările se descarcă şi se instalează automat.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produs</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Stare</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Dimensiune</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">în aşteptare pentru verificare</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">disponibil</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">pregătit pentru instalare</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">efectuat</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KO</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MO</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GO</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Sunt disponibile aceste actualizări</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Stare descărcare</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Aceste actualizări sunt pregătite pentru a fi instalate</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Stare instalare</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Afişare Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Modificare setări automate...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Ieşire</String>
  </LU_Strings_1>
</LogitechUpdater>
